/*Frame principal du carousel Fiche des chercheurs*/

.fiche_nomination a{text-decoration:none;width:100%;height:100%;display:block;}

.fiche_nomination{
	background-color:#fff;
	width:auto;
	height:190px;
	display:block;
	margin-bottom:20px;   /*pour corriger le bug de slide vertical, doit trouver une mani�re de faire la s�paration horizontale entre les slides !!!*/
	opacity:1;
	transition: opacity .2s ease-in-out;
}

.fiche_nomination:hover{
	opacity:.7;
	transition: opacity .2s ease-in-out;
}

/*Fiche du chercheur*/
.fiche_nomination .image{padding:10px;float:left;}
.fiche_nomination .image img{width:70px;height:100px;}

.fiche_nomination .description{padding:10px;height:100%;overflow:hidden;}
.fiche_nomination .description .nom{width:100%;display:block;font-size:1.267em;line-height:19px;margin-top:0px;margin-bottom:10px;}
.fiche_nomination .description .fonction{
	width:100%;
	display:block;
	font-size:14px;
	margin-bottom:10px;
	line-height:16px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	}

.fiche_nomination .description .prix{
	display: block;
	max-width: 90%;
	margin: 0;
	font-size: 1.067em;
	line-height: 16px;

}

@media only screen and (max-width: 450px) {

	.fiche_nomination .description .nom{font-size:13px;line-height:15px;}
	.fiche_nomination .description .fonction{font-size:11px;line-height:12px}

	.fiche_nomination .description .prix{
		font-size:12px;
		line-height:13px;


		display: -webkit-box;
		height: 92px; /* Fallback for non-webkit */
		margin: 0 auto;
		-webkit-line-clamp: 7;
		-webkit-box-orient: vertical;
		overflow: hidden;
		text-overflow: ellipsis;
	}
}